## guile-pg 0.45

=== debian/changelog ===
guile-pg (0.45-0ubuntu1) raring; urgency=low

  * New upstream release
  * Transition to guile 2.0 (LP: #1154491)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 13 Mar 2013 19:03:19 +0000

guile-pg (0.16-5) unstable; urgency=low

  * debian/rules: empty the dependency_libs line in libpostgres.la
    (Closes: #621316).
  * debian/rules: fix a build failure when /usr/share/info/dir was not
    actually created (Closes: #590952).

 -- Sam Hocevar <sho@debian.org>  Sun, 19 Jun 2011 02:44:57 +0200

guile-pg (0.16-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use patch by Hideki Yamane <henrich@debian.or.jp>
  * debian/control
    - add "Build-Depends: libltdl-dev" to fix FTBFS (Closes: #562313)
  * Update config.{guess,sub}

 -- Christoph Egger <christoph@debian.org>  Tue, 27 Jul 2010 14:02:28 +0200

guile-pg (0.16-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    + Added texinfo build-depends to fix a FTBFS (Closes: #424396).

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 02 Apr 2008 09:18:54 +0200

guile-pg (0.16-4) unstable; urgency=low

  * Switch patch management to quilt.
  * debian/control:
    + Build-depend on quilt.
    + Set policy to 3.7.2.
    + Build-depend on libpq-dev instead of postgresql-dev (Closes: #396571).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 14 Nov 2006 15:11:42 +0100

guile-pg (0.16-3) unstable; urgency=low

  * debian/copyright:
    + Fixed the FSF address.
  * debian/compat:
    + Set compat version to 4.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Nov 2005 14:14:10 +0100

guile-pg (0.16-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.2.1.
  * libpostgres_lo.c:
    + Fixed lvalue cast, courtesy of Andreas Jochens (Closes: #286950).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 12 Jul 2005 19:40:55 +0300

guile-pg (0.16-1) unstable; urgency=low

  * New maintainer.
  * New release from http://www.glug.org/people/ttn/software/guile-pg/.
  * Acknowledging previous NMU (Closes: #191956).
  * debian/control:
    + Changed section from non-US to interpreters.
    + Set policy to 3.6.1.0.
    + Uncapitalised short description.
  * debian/copyright:
    + Changed "Author(s)" to "Authors".
  * debian/changelog:
    + Removed emacs variables.
  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
  * "aclocal-1.7 && libtoolize --copy --force && autoconf && autoheader && \
    automake-1.7 --force --add-missing --copy" to fix build scripts
    (Closes: #210384).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 11 Sep 2003 23:25:04 +0200

guile-pg (0.07-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Increase postgresql-dev build-dependency to 7.3.1-1 in order to build
    for libpq3 (closes: #191956).

 -- Colin Watson <cjwatson@debian.org>  Tue,  9 Sep 2003 20:39:20 +0100

guile-pg (0.07-5.1) unstable; urgency=medium

  * NMU
  * Fixing problem resulting from postgres moving its header files
    by changing the source to include the file from the new location.
    Maintainer may prefer to undo it and change it in debian/rules, or
    sending the patch upstream.
    * It builds with the newest postgresql-dev now (Closes: #141839) 
  * Rebuilding with newest postgresql-dev fixes dependencies on ancient
    libpgsql versions. Just to make sure, adding versioning to the 
    build-depends line.
    * No more holding up of new postgresql (Closes: #141445)

 -- Moshe Zadka <moshez@debian.org>  Wed, 10 Apr 2002 11:19:52 +0300

guile-pg (0.07-5) unstable; urgency=low

  * prevent clean from clobbering doc/guile-pg.info
  * fix INFO-DIR-ENTRY in doc/guile-pg.info so that an attempt is not made
    to rebuild it.

 -- Paul J Collins <pjdc@eircom.net>  Fri, 18 Jan 2002 23:56:26 +0000

guile-pg (0.07-4) unstable; urgency=low

  * Updated config.guess and config.sub from ftp://ftp.gnu.org/pub/gnu/config,
    in order to fix MIPS build failure. (Closes: #127542)

 -- Paul J Collins <pjdc@eircom.net>  Wed,  2 Jan 2002 23:45:54 +0000

guile-pg (0.07-3) unstable; urgency=low

  * Module now loads correctly with vanilla Guile.
  * Fixed some typos in the man page.

 -- Paul J Collins <pjdc@eircom.net>  Tue,  1 Jan 2002 15:49:32 +0000

guile-pg (0.07-2) unstable; urgency=low

  * Updated config.guess and config.sub from ftp://ftp.gnu.org/pub/gnu/config
    (Closes: #124242).

 -- Paul J Collins <pjdc@eircom.net>  Sun, 16 Dec 2001 23:00:53 +0000

guile-pg (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #121907).

 -- Paul J Collins <pjdc@eircom.net>  Tue, 27 Nov 2001 15:27:24 +0000
