=== debian/control ===
Source: guile-pg
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>> 8.0), quilt, libpq-dev, guile-2.0-dev, texinfo, libltdl-dev, dh-autoreconf, postgres-xc
Standards-Version: 3.9.2

Package: guile-pg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Guile bindings for the PostgreSQL client library
 This is a set of bindings providing a Guile interface to the
 PostgreSQL front-end library libpq.
 .
 This is alpha code. It has bugs, and the interfaces may change from
 version to version.
