=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/guile-pg/guile-pg-(.*)\.tar\.xz
