## guile-pg 0.46

=== debian/changelog ===
guile-pg (0.46-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 30 Nov 2014 21:57:47 +0530
