=== debian/rules ===
#!/usr/bin/make -f

export AUTOMAKE=true

%:
	dh $@ --with autoreconf --without python-support

override_dh_auto_configure:
	dh_auto_configure -- --with-libpq-includes=/usr/include/postgresql PQ_CFLAGS="-I`pg_config --includedir`" PQ_LDFLAGS=""

override_dh_auto_install:
	dh_auto_install
	sed -i "s/^dependency_libs=.*/dependency_libs=''/" \
	  $(CURDIR)/debian/guile-pg/usr/lib/guile-pg/*.la
	rm -f $(CURDIR)/debian/guile-pg/usr/share/info/dir*

override_dh_auto_test:
